WCS-RD2XY(1)

NAME
wcs-rd2xy - Convert lists of pixel from (RA,Dec) to (x,y) positions.

SYNOPSIS
wcs-rd2xy [options] -w file

OPTIONS

-w file
    WCS input file

-e extension
    FITS HDU number to read WCS from (default 0 = primary)

-i file
    rdls input file

-o file
    xyls output file

-f index
    rdls field index (default: all)

-R name
    RA column name

-D name
    DEC column name

-t  Just use TAN projection, even if SIP extension exists

-L  Force using WCSlib rather than Astrometry.net routines

-r ra -d ra
    Specify a single point (in deg) to convert (printed to stdout)

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net